Change logs for mago source package in Disco

  • mago (0.3+bzr20-0ubuntu3) precise; urgency=low
    
      * Rebuild to drop python2.6 dependencies.
     -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 02:05:14 +0000